.B2B_BASE_SYSBOX_TAB_AUSSEN
 {
  DISPLAY               : TABLE;
  BORDER                : 0PX SOLID #000000;
  BORDER-COLLAPSE       : SEPARATE;
  BORDER-SPACING        : 0PX 0PX;
 }
.B2B_BASE_SYSBOX_TAB
 {
  DISPLAY               : TABLE;
  BORDER                : 0PX SOLID #000000;
  BORDER-COLLAPSE       : SEPARATE;
  BORDER-SPACING        : 0PX 0PX;
  WIDTH                 : 100%;
  HEIGHT                : 100%;
 }
.B2B_BASE_SYSBOX_ROW
 {
  DISPLAY               : TABLE-ROW;
  BORDER                : 0PX SOLID #000000;
 }
.B2B_BASE_SYSBOX_DIV
 {
  DISPLAY               : TABLE-CELL;
  BORDER                : 0PX SOLID #000000;
  PADDING               : 0PX;
  MARGIN                : 0PX;
 }

.B2B_BASE_GLOBAL_SYSBOX_DIV_CONTENT_TAB_TABELLE
 {
  DISPLAY               : TABLE-CELL;
  BORDER                : 0PX SOLID #000000;
  MARGIN-TOP            : 0PX;
  TEXT-ALIGN            : LEFT;
  VERTICAL-ALIGN        : MIDDLE;
  WIDTH                 : 100%;
  HEIGHT                : 100%;
  FONT-FAMILY           : 'B2B_FONT_REGULA';
  COLOR                 : #514B4B;
  FONT-SIZE             : 13PX;
  PADDING-LEFT          : 8PX;
  WHITE-SPACE           : NOWRAP;

 }


.B2B_BASE_SYSBOX_DIV_CONTENT_TAB_TABELLE
 {
  DISPLAY               : TABLE-CELL;
  BORDER                : 0PX SOLID #000000;
  MARGIN-TOP            : 0PX;
  TEXT-ALIGN            : CENTER;
  VERTICAL-ALIGN        : MIDDLE;
  WIDTH                 : 100%;
  HEIGHT                : 100%;
 }

 .B2B_BASE_SYSBOX_DIV_CONTENT_TAB_TABELLE_LEFT
 {
  DISPLAY               : TABLE-CELL;
  BORDER                : 0PX SOLID #000000;
  MARGIN-TOP            : 0PX;
  TEXT-ALIGN            : LEFT;
  VERTICAL-ALIGN        : TOP;
  WIDTH                 : 100%;
  HEIGHT                : 100%;
 }

.B2B_BASE_SYSBOX_DIV_CONT_MITT_CONTE
 {
  DISPLAY               : TABLE-CELL;
  BORDER                : 0PX SOLID #000000;
  BACKGROUND            : URL("../../Grafiken/SystemImages/TransParent.Gif");
  BACKGROUND-REPEAT     : REPEAT;
  BACKGROUND-POSITION   : 0PX 0PX;
 }

 .B2B_BASE_SYSBOX_DIV_CONT_MITT_CONTE_BLUE
 {
  DISPLAY               : TABLE-CELL;
  BORDER                : 0PX SOLID #000000;
  BACKGROUND            : URL("../../Grafiken/ContentBox6x6/BackGroundHeadLine.png");
  BACKGROUND-REPEAT     : REPEAT;
  BACKGROUND-POSITION   : 0PX 0PX;
  WIDTH                 : 100%;
 }

 /* BOXEN SYSTEM 1.ZEILE */
.B2B_BASE_SYSBOX_DIV_1_1
 {
  DISPLAY               : TABLE-CELL;
  BORDER                : 0PX SOLID #000000;
  BACKGROUND            : URL("../../Grafiken/ContentBox6x6/ContZeil1Img1.png");
  BACKGROUND-REPEAT     : REPEAT;
  BACKGROUND-COLOR      : #FFFFFF;
  BACKGROUND-POSITION   : 0PX 0PX;
  PADDING               : 0PX;
 }
.B2B_BASE_SYSBOX_DIV_1_2
 {
  DISPLAY               : TABLE-CELL;
  BORDER                : 0PX SOLID #000000;
  BACKGROUND            : URL("../../Grafiken/ContentBox6x6/ContZeil1Img2.png");
  BACKGROUND-REPEAT     : REPEAT;
  BACKGROUND-COLOR      : #FFFFFF;
  BACKGROUND-POSITION   : 0PX 0PX;
  PADDING               : 0PX;
 }
.B2B_BASE_SYSBOX_DIV_1_3
 {
  DISPLAY               : TABLE-CELL;
  BORDER                : 0PX SOLID #000000;
  BACKGROUND            : URL("../../Grafiken/ContentBox6x6/ContZeil1Img3.png");
  BACKGROUND-REPEAT     : REPEAT;
  BACKGROUND-COLOR      : #FFFFFF;
  BACKGROUND-POSITION   : 0PX 0PX;
  PADDING               : 0PX;
  WIDTH                 : 100%;
 }
.B2B_BASE_SYSBOX_DIV_1_4
 {
  DISPLAY               : TABLE-CELL;
  BORDER                : 0PX SOLID #000000;
  BACKGROUND            : URL("../../Grafiken/ContentBox6x6/ContZeil1Img4.png");
  BACKGROUND-REPEAT     : REPEAT;
  BACKGROUND-COLOR      : #FFFFFF;
  BACKGROUND-POSITION   : 0PX 0PX;
  PADDING               : 0PX;
 }
.B2B_BASE_SYSBOX_DIV_1_5
 {
  DISPLAY               : TABLE-CELL;
  BORDER                : 0PX SOLID #000000;
  BACKGROUND            : URL("../../Grafiken/ContentBox6x6/ContZeil1Img5.png");
  BACKGROUND-REPEAT     : REPEAT;
  BACKGROUND-COLOR      : #FFFFFF;
  BACKGROUND-POSITION   : 0PX 0PX;
  PADDING               : 0PX;
 }
.B2B_BASE_SYSBOX_DIV_2_1
 {
  DISPLAY               : TABLE-CELL;
  BORDER                : 0PX SOLID #000000;
  BACKGROUND            : URL("../../Grafiken/ContentBox6x6/ContZeil2Img1.png");
  BACKGROUND-REPEAT     : REPEAT;
  BACKGROUND-COLOR      : #FFFFFF;
  BACKGROUND-POSITION   : 0PX 0PX;
  PADDING               : 0PX;
 }
.B2B_BASE_SYSBOX_DIV_2_5
 {
  DISPLAY               : TABLE-CELL;
  BORDER                : 0PX SOLID #000000;
  BACKGROUND            : URL("../../Grafiken/ContentBox6x6/ContZeil2Img5.png");
  BACKGROUND-REPEAT     : REPEAT;
  BACKGROUND-COLOR      : #FFFFFF;
  BACKGROUND-POSITION   : 0PX 0PX;
  PADDING               : 0PX;
 }
.B2B_BASE_SYSBOX_DIV_3_1
 {
  DISPLAY               : TABLE-CELL;
  BORDER                : 0PX SOLID #000000;
  BACKGROUND            : URL("../../Grafiken/ContentBox6x6/ContZeil3Img1.png");
  BACKGROUND-REPEAT     : REPEAT;
  BACKGROUND-COLOR      : #FFFFFF;
  BACKGROUND-POSITION   : 0PX 0PX;
  PADDING               : 0PX;
  HEIGHT                : 100%;
 }
.B2B_BASE_SYSBOX_DIV_3_5
 {
  DISPLAY               : TABLE-CELL;
  BORDER                : 0PX SOLID #000000;
  BACKGROUND            : URL("../../Grafiken/ContentBox6x6/ContZeil3Img5.png");
  BACKGROUND-REPEAT     : REPEAT;
  BACKGROUND-COLOR      : #FFFFFF;
  BACKGROUND-POSITION   : 0PX 0PX;
  PADDING               : 0PX;
  HEIGHT                : 100%;
 }

.B2B_BASE_SYSBOX_DIV_4_1
 {
  DISPLAY               : TABLE-CELL;
  BORDER                : 0PX SOLID #000000;
  BACKGROUND            : URL("../../Grafiken/ContentBox6x6/ContZeil4Img1.png");
  BACKGROUND-REPEAT     : REPEAT;
  BACKGROUND-COLOR      : #FFFFFF;
  BACKGROUND-POSITION   : 0PX 0PX;
  PADDING               : 0PX;
 }
.B2B_BASE_SYSBOX_DIV_4_5
 {
  DISPLAY               : TABLE-CELL;
  BORDER                : 0PX SOLID #000000;
  BACKGROUND            : URL("../../Grafiken/ContentBox6x6/ContZeil4Img5.png");
  BACKGROUND-REPEAT     : REPEAT;
  BACKGROUND-COLOR      : #FFFFFF;
  BACKGROUND-POSITION   : 0PX 0PX;
  PADDING               : 0PX;
 }

.B2B_BASE_SYSBOX_DIV_5_1
 {
  DISPLAY               : TABLE-CELL;
  BORDER                : 0PX SOLID #000000;
  BACKGROUND            : URL("../../Grafiken/ContentBox6x6/ContZeil5Img1.png");
  BACKGROUND-REPEAT     : REPEAT;
  BACKGROUND-COLOR      : #FFFFFF;
  BACKGROUND-POSITION   : 0PX 0PX;
  PADDING               : 0PX;
 }
.B2B_BASE_SYSBOX_DIV_5_2
 {
  DISPLAY               : TABLE-CELL;
  BORDER                : 0PX SOLID #000000;
  BACKGROUND            : URL("../../Grafiken/ContentBox6x6/ContZeil5Img2.png");
  BACKGROUND-REPEAT     : REPEAT;
  BACKGROUND-COLOR      : #FFFFFF;
  BACKGROUND-POSITION   : 0PX 0PX;
  PADDING               : 0PX;
 }
.B2B_BASE_SYSBOX_DIV_5_3
 {
  DISPLAY               : TABLE-CELL;
  BORDER                : 0PX SOLID #000000;
  BACKGROUND            : URL("../../Grafiken/ContentBox6x6/ContZeil5Img3.png");
  BACKGROUND-REPEAT     : REPEAT;
  BACKGROUND-COLOR      : #FFFFFF;
  BACKGROUND-POSITION   : 0PX 0PX;
  PADDING               : 0PX;
  WIDTH                 : 100%;
 }
.B2B_BASE_SYSBOX_DIV_5_4
 {
  DISPLAY               : TABLE-CELL;
  BORDER                : 0PX SOLID #000000;
  BACKGROUND            : URL("../../Grafiken/ContentBox6x6/ContZeil5Img4.png");
  BACKGROUND-REPEAT     : REPEAT;
  BACKGROUND-COLOR      : #FFFFFF;
  BACKGROUND-POSITION   : 0PX 0PX;
  PADDING               : 0PX;
 }
.B2B_BASE_SYSBOX_DIV_5_5
 {
  DISPLAY               : TABLE-CELL;
  BORDER                : 0PX SOLID #000000;
  BACKGROUND            : URL("../../Grafiken/ContentBox6x6/ContZeil5Img5.png");
  BACKGROUND-REPEAT     : REPEAT;
  BACKGROUND-COLOR      : #FFFFFF;
  BACKGROUND-POSITION   : 0PX 0PX;
  PADDING               : 0PX;
 }

 /* TEXT LINK IN TAB*/
.B2B_BASE_SYSBOX_TAB_TABS
 {
  DISPLAY               : TABLE;
  BORDER                : 0PX SOLID #000000;
  BORDER-COLLAPSE       : SEPARATE;
  BORDER-SPACING        : 0PX 0PX;
  WIDTH                 : 100%;
  HEIGHT                : 100%;
 }
.B2B_BASE_SYSBOX_ROW_TABS
 {
  DISPLAY               : TABLE-ROW;
  BORDER                : 0PX SOLID #000000;
 }
.B2B_BASE_SYSBOX_DIV_TABS
 {
  DISPLAY               : TABLE-CELL;
  BORDER                : 0PX SOLID #000000;
  TEXT-ALIGN            : CENTER;
  VERTICAL-ALIGN        : MIDDLE;
  WHITE-SPACE           : NOWRAP;
  CURSOR                : POINTER;
  PADDING               : 2PX;
  MARGIN                : 2PX;
  WIDTH                 : 100%;
  HEIGHT                : 100%;
 }


/*******************************************************************************/
/* HIER KOMMT DIE DISPLAY SYSTEM INFO BOX NACH EINEM TAB */
/*******************************************************************************/

.B2B_BASE_SYSBOX_TAB_IN_TAB_300
 {
  DISPLAY               : TABLE;
  BORDER                : 0PX SOLID #000000;
  BORDER-COLLAPSE       : SEPARATE;
  BORDER-SPACING        : 0PX 0PX;
  WIDTH                 : 300PX;
  HEIGHT                : 100%;
 }

.B2B_BASE_SYSBOX_TAB_IN_TAB
 {
  DISPLAY               : TABLE;
  BORDER                : 0PX SOLID #000000;
  BORDER-COLLAPSE       : SEPARATE;
  BORDER-SPACING        : 0PX 0PX;
  WIDTH                 : 100%;
  HEIGHT                : 100%;
 }
.B2B_BASE_SYSBOX_ROW_IN_TAB
 {
  DISPLAY               : TABLE-ROW;
  BORDER                : 0PX SOLID #000000;
 }
.B2B_BASE_SYSBOX_DIV_IN_TAB_TEXT_HEADER
 {
  DISPLAY               : TABLE-CELL;
  BORDER                : 0PX SOLID #000000;
  PADDING               : 0PX;
  MARGIN                : 0PX;
  TEXT-ALIGN            : LEFT;
  FONT-FAMILY           : 'B2B_FONT_BOLD';
  COLOR                 : #514B4B;
  FONT-SIZE             : 13PX;
  WHITE-SPACE           : NOWRAP;
  WIDTH                 : 100%;
  PADDING-LEFT          : 7PX;
}
.B2B_BASE_SYSBOX_DIV_IN_TAB_TEXT
 {
  DISPLAY               : TABLE-CELL;
  BORDER                : 0PX SOLID #000000;
  PADDING               : 0PX;
  MARGIN                : 0PX;
  TEXT-ALIGN            : LEFT;
  FONT-FAMILY           : 'B2B_FONT_REGULA';
  COLOR                 : #514B4B;
  FONT-SIZE             : 13PX;
  WHITE-SPACE           : NOWRAP;
  WIDTH                 : 100%;
  PADDING-LEFT          : 7PX;
}
.B2B_BASE_SYSBOX_DIV_IN_TAB_TEXT_FOOTER
 {
  DISPLAY               : TABLE-CELL;
  BORDER                : 0PX SOLID #000000;
  PADDING               : 0PX;
  MARGIN                : 0PX;
  TEXT-ALIGN            : RIGHT;
  FONT-FAMILY           : 'B2B_FONT_REGULA';
  COLOR                 : #514B4B;
  /*FONT-STYLE            : ITALIC;*/
  FONT-SIZE             : 13PX;
  WHITE-SPACE           : NOWRAP;
  WIDTH                 : 100%;
  PADDING-RIGHT         : 9PX;

 }
.B2B_BASE_SYSBOX_DIV_IN_TAB
 {
  DISPLAY               : TABLE-CELL;
  BORDER                : 0PX SOLID #000000;
  PADDING               : 0PX;
  MARGIN                : 0PX;
 }
.B2B_BASE_SYSBOX_DIV_IN_TAB_1_1
 {
  DISPLAY               : TABLE-CELL;
  BORDER                : 0PX SOLID #000000;
  BACKGROUND            : URL("../../Grafiken/ContentBox6x6/ContZeil1Img1.png");
  BACKGROUND-REPEAT     : REPEAT;
  BACKGROUND-POSITION   : 0PX 0PX;
  PADDING               : 0PX;
 }
.B2B_BASE_SYSBOX_DIV_IN_TAB_1_2
 {
  DISPLAY               : TABLE-CELL;
  BORDER                : 0PX SOLID #000000;
  BACKGROUND            : URL("../../Grafiken/ContentBox6x6/ContZeil1Img2.png");
  BACKGROUND-REPEAT     : REPEAT;
  BACKGROUND-POSITION   : 0PX 0PX;
  PADDING               : 0PX;
 }
.B2B_BASE_SYSBOX_DIV_IN_TAB_1_3
 {
  DISPLAY               : TABLE-CELL;
  BORDER                : 0PX SOLID #000000;
  BACKGROUND            : URL("../../Grafiken/ContentBox6x6/ContZeil1Img3.png");
  BACKGROUND-REPEAT     : REPEAT;
  BACKGROUND-POSITION   : 0PX 0PX;
  PADDING               : 0PX;
  WIDTH                 : 100%;
 }
.B2B_BASE_SYSBOX_DIV_IN_TAB_1_4
 {
  DISPLAY               : TABLE-CELL;
  BORDER                : 0PX SOLID #000000;
  BACKGROUND            : URL("../../Grafiken/ContentBox6x6/ContZeil1Img4.png");
  BACKGROUND-REPEAT     : REPEAT;
  BACKGROUND-POSITION   : 0PX 0PX;
  PADDING               : 0PX;
 }
.B2B_BASE_SYSBOX_DIV_IN_TAB_1_5
 {
  DISPLAY               : TABLE-CELL;
  BORDER                : 0PX SOLID #000000;
  BACKGROUND            : URL("../../Grafiken/ContentBox6x6/ContZeil1Img5.png");
  BACKGROUND-REPEAT     : REPEAT;
  BACKGROUND-POSITION   : 0PX 0PX;
  PADDING               : 0PX;
 }
.B2B_BASE_SYSBOX_DIV_IN_TAB_2_1
 {
  DISPLAY               : TABLE-CELL;
  BORDER                : 0PX SOLID #000000;
  BACKGROUND            : URL("../../Grafiken/ContentBox6x6/ContZeil2Img1.png");
  BACKGROUND-REPEAT     : REPEAT;
  BACKGROUND-POSITION   : 0PX 0PX;
  PADDING               : 0PX;
 }
.B2B_BASE_SYSBOX_DIV_IN_TAB_2_5
 {
  DISPLAY               : TABLE-CELL;
  BORDER                : 0PX SOLID #000000;
  BACKGROUND            : URL("../../Grafiken/ContentBox6x6/ContZeil2Img5.png");
  BACKGROUND-REPEAT     : REPEAT;
  BACKGROUND-POSITION   : 0PX 0PX;
  PADDING               : 0PX;
 }
.B2B_BASE_SYSBOX_DIV_IN_TAB_3_1
 {
  DISPLAY               : TABLE-CELL;
  BORDER                : 0PX SOLID #000000;
  BACKGROUND            : URL("../../Grafiken/ContentBox6x6/ContZeil3Img1.png");
  BACKGROUND-REPEAT     : REPEAT;
  BACKGROUND-POSITION   : 0PX 0PX;
  PADDING               : 0PX;
  HEIGHT                : 100%;
 }
.B2B_BASE_SYSBOX_DIV_IN_TAB_3_5
 {
  DISPLAY               : TABLE-CELL;
  BORDER                : 0PX SOLID #000000;
  BACKGROUND            : URL("../../Grafiken/ContentBox6x6/ContZeil3Img5.png");
  BACKGROUND-REPEAT     : REPEAT;
  BACKGROUND-POSITION   : 0PX 0PX;
  PADDING               : 0PX;
  HEIGHT                : 100%;
 }
.B2B_BASE_SYSBOX_DIV_IN_TAB_4_1
 {
  DISPLAY               : TABLE-CELL;
  BORDER                : 0PX SOLID #000000;
  BACKGROUND            : URL("../../Grafiken/ContentBox6x6/ContZeil4Img1.png");
  BACKGROUND-REPEAT     : REPEAT;
  BACKGROUND-POSITION   : 0PX 0PX;
  PADDING               : 0PX;
 }
.B2B_BASE_SYSBOX_DIV_IN_TAB_4_5
 {
  DISPLAY               : TABLE-CELL;
  BORDER                : 0PX SOLID #000000;
  BACKGROUND            : URL("../../Grafiken/ContentBox6x6/ContZeil4Img5.png");
  BACKGROUND-REPEAT     : REPEAT;
  BACKGROUND-POSITION   : 0PX 0PX;
  PADDING               : 0PX;
 }
.B2B_BASE_SYSBOX_DIV_IN_TAB_5_1
 {
  DISPLAY               : TABLE-CELL;
  BORDER                : 0PX SOLID #000000;
  BACKGROUND            : URL("../../Grafiken/ContentBox6x6/ContZeil5Img1.png");
  BACKGROUND-REPEAT     : REPEAT;
  BACKGROUND-POSITION   : 0PX 0PX;
  PADDING               : 0PX;
 }
.B2B_BASE_SYSBOX_DIV_IN_TAB_5_2
 {
  DISPLAY               : TABLE-CELL;
  BORDER                : 0PX SOLID #000000;
  BACKGROUND            : URL("../../Grafiken/ContentBox6x6/ContZeil5Img2.png");
  BACKGROUND-REPEAT     : REPEAT;
  BACKGROUND-POSITION   : 0PX 0PX;
  PADDING               : 0PX;
 }
.B2B_BASE_SYSBOX_DIV_IN_TAB_5_3
 {
  DISPLAY               : TABLE-CELL;
  BORDER                : 0PX SOLID #000000;
  BACKGROUND            : URL("../../Grafiken/ContentBox6x6/ContZeil5Img3.png");
  BACKGROUND-REPEAT     : REPEAT;
  BACKGROUND-POSITION   : 0PX 0PX;
  PADDING               : 0PX;
  WIDTH                 : 100%;
 }
.B2B_BASE_SYSBOX_DIV_IN_TAB_5_4
 {
  DISPLAY               : TABLE-CELL;
  BORDER                : 0PX SOLID #000000;
  BACKGROUND            : URL("../../Grafiken/ContentBox6x6/ContZeil5Img4.png");
  BACKGROUND-REPEAT     : REPEAT;
  BACKGROUND-POSITION   : 0PX 0PX;
  PADDING               : 0PX;
 }
.B2B_BASE_SYSBOX_DIV_IN_TAB_5_5
 {
  DISPLAY               : TABLE-CELL;
  BORDER                : 0PX SOLID #000000;
  BACKGROUND            : URL("../../Grafiken/ContentBox6x6/ContZeil5Img5.png");
  BACKGROUND-REPEAT     : REPEAT;
  BACKGROUND-POSITION   : 0PX 0PX;
  PADDING               : 0PX;
 }
/* TRANSPARENTE BOX FÜR DROBDOWNS */
.B2B_BASE_SYSBOX_DIV_IN_TABTRANS_
 {
  DISPLAY               : TABLE-CELL;
  BORDER                : 0PX SOLID #000000;
  PADDING               : 0PX;
  MARGIN                : 0PX;
 }
.B2B_BASE_SYSBOX_DIV_IN_TAB_TRANS_1_1
 {
  DISPLAY               : TABLE-CELL;
  BORDER                : 0PX SOLID #000000;
  BACKGROUND            : URL("../../Grafiken/DropDownBox6x6Trans/ContZeil1Img1.png");
  BACKGROUND-REPEAT     : REPEAT;
  BACKGROUND-POSITION   : 0PX 0PX;
  PADDING               : 0PX;
 }
.B2B_BASE_SYSBOX_DIV_IN_TAB_TRANS_1_2
 {
  DISPLAY               : TABLE-CELL;
  BORDER                : 0PX SOLID #000000;
  BACKGROUND            : URL("../../Grafiken/DropDownBox6x6Trans/ContZeil1Img2.png");
  BACKGROUND-REPEAT     : REPEAT;
  BACKGROUND-POSITION   : 0PX 0PX;
  PADDING               : 0PX;
 }
.B2B_BASE_SYSBOX_DIV_IN_TAB_TRANS_1_3
 {
  DISPLAY               : TABLE-CELL;
  BORDER                : 0PX SOLID #000000;
  BACKGROUND            : URL("../../Grafiken/DropDownBox6x6Trans/ContZeil1Img3.png");
  BACKGROUND-REPEAT     : REPEAT;
  BACKGROUND-POSITION   : 0PX 0PX;
  PADDING               : 0PX;
  WIDTH                 : 100%;
 }
.B2B_BASE_SYSBOX_DIV_IN_TAB_TRANS_1_4
 {
  DISPLAY               : TABLE-CELL;
  BORDER                : 0PX SOLID #000000;
  BACKGROUND            : URL("../../Grafiken/DropDownBox6x6Trans/ContZeil1Img4.png");
  BACKGROUND-REPEAT     : REPEAT;
  BACKGROUND-POSITION   : 0PX 0PX;
  PADDING               : 0PX;
 }
.B2B_BASE_SYSBOX_DIV_IN_TAB_TRANS_1_5
 {
  DISPLAY               : TABLE-CELL;
  BORDER                : 0PX SOLID #000000;
  BACKGROUND            : URL("../../Grafiken/DropDownBox6x6Trans/ContZeil1Img5.png");
  BACKGROUND-REPEAT     : REPEAT;
  BACKGROUND-POSITION   : 0PX 0PX;
  PADDING               : 0PX;
 }
.B2B_BASE_SYSBOX_DIV_IN_TAB_TRANS_2_1
 {
  DISPLAY               : TABLE-CELL;
  BORDER                : 0PX SOLID #000000;
  BACKGROUND            : URL("../../Grafiken/DropDownBox6x6Trans/ContZeil2Img1.png");
  BACKGROUND-REPEAT     : REPEAT;
  BACKGROUND-POSITION   : 0PX 0PX;
  PADDING               : 0PX;
 }
.B2B_BASE_SYSBOX_DIV_IN_TAB_TRANS_2_5
 {
  DISPLAY               : TABLE-CELL;
  BORDER                : 0PX SOLID #000000;
  BACKGROUND            : URL("../../Grafiken/DropDownBox6x6Trans/ContZeil2Img5.png");
  BACKGROUND-REPEAT     : REPEAT;
  BACKGROUND-POSITION   : 0PX 0PX;
  PADDING               : 0PX;
 }
.B2B_BASE_SYSBOX_DIV_IN_TAB_TRANS_3_1
 {
  DISPLAY               : TABLE-CELL;
  BORDER                : 0PX SOLID #000000;
  BACKGROUND            : URL("../../Grafiken/DropDownBox6x6Trans/ContZeil3Img1.png");
  BACKGROUND-REPEAT     : REPEAT;
  BACKGROUND-POSITION   : 0PX 0PX;
  PADDING               : 0PX;
  HEIGHT                : 100%;
 }
.B2B_BASE_SYSBOX_DIV_IN_TAB_TRANS_3_5
 {
  DISPLAY               : TABLE-CELL;
  BORDER                : 0PX SOLID #000000;
  BACKGROUND            : URL("../../Grafiken/DropDownBox6x6Trans/ContZeil3Img5.png");
  BACKGROUND-REPEAT     : REPEAT;
  BACKGROUND-POSITION   : 0PX 0PX;
  PADDING               : 0PX;
  HEIGHT                : 100%;
 }
.B2B_BASE_SYSBOX_DIV_IN_TAB_TRANS_4_1
 {
  DISPLAY               : TABLE-CELL;
  BORDER                : 0PX SOLID #000000;
  BACKGROUND            : URL("../../Grafiken/DropDownBox6x6Trans/ContZeil4Img1.png");
  BACKGROUND-REPEAT     : REPEAT;
  BACKGROUND-POSITION   : 0PX 0PX;
  PADDING               : 0PX;
 }
.B2B_BASE_SYSBOX_DIV_IN_TAB_TRANS_4_5
 {
  DISPLAY               : TABLE-CELL;
  BORDER                : 0PX SOLID #000000;
  BACKGROUND            : URL("../../Grafiken/DropDownBox6x6Trans/ContZeil4Img5.png");
  BACKGROUND-REPEAT     : REPEAT;
  BACKGROUND-POSITION   : 0PX 0PX;
  PADDING               : 0PX;
 }
.B2B_BASE_SYSBOX_DIV_IN_TAB_TRANS_5_1
 {
  DISPLAY               : TABLE-CELL;
  BORDER                : 0PX SOLID #000000;
  BACKGROUND            : URL("../../Grafiken/DropDownBox6x6Trans/ContZeil5Img1.png");
  BACKGROUND-REPEAT     : REPEAT;
  BACKGROUND-POSITION   : 0PX 0PX;
  PADDING               : 0PX;
 }
.B2B_BASE_SYSBOX_DIV_IN_TAB_TRANS_5_2
 {
  DISPLAY               : TABLE-CELL;
  BORDER                : 0PX SOLID #000000;
  BACKGROUND            : URL("../../Grafiken/DropDownBox6x6Trans/ContZeil5Img2.png");
  BACKGROUND-REPEAT     : REPEAT;
  BACKGROUND-POSITION   : 0PX 0PX;
  PADDING               : 0PX;
 }
.B2B_BASE_SYSBOX_DIV_IN_TAB_TRANS_5_3
 {
  DISPLAY               : TABLE-CELL;
  BORDER                : 0PX SOLID #000000;
  BACKGROUND            : URL("../../Grafiken/DropDownBox6x6Trans/ContZeil5Img3.png");
  BACKGROUND-REPEAT     : REPEAT;
  BACKGROUND-POSITION   : 0PX 0PX;
  PADDING               : 0PX;
  WIDTH                 : 100%;
 }
.B2B_BASE_SYSBOX_DIV_IN_TAB_TRANS_5_4
 {
  DISPLAY               : TABLE-CELL;
  BORDER                : 0PX SOLID #000000;
  BACKGROUND            : URL("../../Grafiken/DropDownBox6x6Trans/ContZeil5Img4.png");
  BACKGROUND-REPEAT     : REPEAT;
  BACKGROUND-POSITION   : 0PX 0PX;
  PADDING               : 0PX;
 }
.B2B_BASE_SYSBOX_DIV_IN_TAB_TRANS_5_5
 {
  DISPLAY               : TABLE-CELL;
  BORDER                : 0PX SOLID #000000;
  BACKGROUND            : URL("../../Grafiken/DropDownBox6x6Trans/ContZeil5Img5.png");
  BACKGROUND-REPEAT     : REPEAT;
  BACKGROUND-POSITION   : 0PX 0PX;
  PADDING               : 0PX;
 }


 /* HELLER GRAU TON */
 .B2B_BASE_SYSBOX_DIV_IN_TAB_CONTENT_TAB_TABELLE_WHITEPAPER
 {
  DISPLAY               : TABLE-CELL;
  BORDER                : 0PX SOLID #000000;
  BACKGROUND            : URL("../../Grafiken/SystemBackGrounds/WhitePaperBackGround.png");
  /*background-attachment:fixed;*/
  BACKGROUND-REPEAT     : REPEAT;
  BACKGROUND-POSITION   : 0PX 0PX;
  VERTICAL-ALIGN        : TOP;
  TEXT-ALIGN            : LEFT;
  WIDTH                 : 100%;
  HEIGHT                : 100%;
 }

 .B2B_BASE_SYSBOX_DIV_IN_TAB_CONTENT_TAB_TABELLE
 {
  DISPLAY               : TABLE-CELL;
  BORDER                : 0PX SOLID #000000;

  /*BACKGROUND-COLOR      : #FDFDFD;*/
  BACKGROUND-COLOR      : #FFFFFF;

  VERTICAL-ALIGN        : TOP;
  TEXT-ALIGN            : LEFT;
  WIDTH                 : 100%;
  HEIGHT                : 100%;
  /*
-webkit-box-shadow: inset 0px 0px 5px 0px rgba(202,202,202,1);
-moz-box-shadow: inset 0px 0px 5px 0px rgba(202,202,202,1);
box-shadow: inset 0px 0px 5px 0px rgba(202,202,202,1);
*/
 }

 /* HELLER GRAU TON */
 .B2B_BASE_SYSBOX_DIV_IN_TAB_CONTENT_TAB_TABELLE_ROT
 {
  DISPLAY               : TABLE-CELL;
  BORDER                : 0PX SOLID #000000;
  BACKGROUND-COLOR      : #DB0000;
  VERTICAL-ALIGN        : TOP;
  TEXT-ALIGN            : LEFT;
  WIDTH                 : 100%;
  HEIGHT                : 100%;
-webkit-box-shadow: inset 0px 0px 5px 0px rgba(0,0,0,1);
-moz-box-shadow: inset 0px 0px 5px 0px rgba(0,0,0,1);
box-shadow: inset 0px 0px 5px 0px rgba(0,0,0,1);
 }

 /* HELLER GRAU TON */
 .B2B_BASE_SYSBOX_DIV_IN_TAB_CONTENT_TAB_TABELLE_BLUE
 {
  DISPLAY               : TABLE-CELL;
  BORDER                : 0PX SOLID #000000;
  BACKGROUND            : URL("../../Grafiken/ContentBox6x6/TabellenHoverBackGround.png");
  BACKGROUND-REPEAT     : REPEAT;
  VERTICAL-ALIGN        : TOP;
  TEXT-ALIGN            : LEFT;
  WIDTH                 : 100%;
  HEIGHT                : 100%;
-webkit-box-shadow: inset 0px 0px 5px 0px rgba(202,202,202,1);
-moz-box-shadow: inset 0px 0px 5px 0px rgba(202,202,202,1);
box-shadow: inset 0px 0px 5px 0px rgba(202,202,202,1);
 }


 /* HELLER GRAU TON */
 .B2B_BASE_SYSBOX_DIV_IN_TAB_CONTENT_TAB_TABELLE_HEADER_DARK
 {
  DISPLAY               : TABLE-CELL;
  BORDER                : 0PX SOLID #000000;
  BACKGROUND-COLOR      : #FDFDFD;
  BACKGROUND            : URL("../../Grafiken/ContentBox6x6/TabellenHoverBackGround.png");
  BACKGROUND-REPEAT     : REPEAT-X;
  VERTICAL-ALIGN        : TOP;
  TEXT-ALIGN            : LEFT;
  WIDTH                 : 100%;
  HEIGHT                : 100%;
-webkit-box-shadow: inset 0px 0px 5px 0px rgba(202,202,202,1);
-moz-box-shadow: inset 0px 0px 5px 0px rgba(202,202,202,1);
box-shadow: inset 0px 0px 5px 0px rgba(202,202,202,1);
 }



.B2B_BASE_SYSBOX_DIV_IN_TAB_CONTENT_TAB_TABELLE_OVERFLOW
 {
  DISPLAY               : TABLE-CELL;
  BORDER                : 0PX SOLID #000000;
  BACKGROUND-COLOR      : #FDFDFD;
  VERTICAL-ALIGN        : TOP;
  TEXT-ALIGN            : LEFT;
  WIDTH                 : 100%;
  /*HEIGHT                : 224PX;*/
  OVERFLOW-X            : HIDDEN;
 }



.B2B_BASE_SYSBOX_DIV_IN_TAB_CONTENT_TAB_TABELLE_OVERFLOW_LAND
 {
  TEXT-ALIGN            : LEFT;
  VERTICAL-ALIGN        : TOP;
  WIDTH                 : 100%;
  HEIGHT                : 224PX;
  OVERFLOW-X            : HIDDEN;
 }

.B2B_BASE_SYSBOX_DIV_IN_TAB_CONTENT_TAB_TABELLE_OVERFLOW_POSITION
 {
  TEXT-ALIGN            : LEFT;
  VERTICAL-ALIGN        : TOP;
  WIDTH                 : 100%;
  HEIGHT                : 224PX;
  OVERFLOW              : AUTO;
  OVERFLOW-X            : HIDDEN;
 }
.B2B_BASE_SYSBOX_DIV_IN_TAB_CONTENT_TAB_TABELLE_OVERFLOW_GESCHAEFTSBEREICH
 {
  TEXT-ALIGN            : LEFT;
  VERTICAL-ALIGN        : TOP;
  WIDTH                 : 100%;
  HEIGHT                : 224PX;
  OVERFLOW-X            : HIDDEN;
  }



.B2B_BASE_SYSBOX_OVERFLOW_BETRIEBSGROESSE
 {
  TEXT-ALIGN            : LEFT;
  VERTICAL-ALIGN        : TOP;
  WIDTH                 : 100%;
  HEIGHT                : 224PX;
  OVERFLOW              : AUTO;
  OVERFLOW-X            : HIDDEN;
 }


.B2B_BASE_SYSBOX_DIV_IN_TAB_CONTENT_TAB_TABELLE_OVERFLOW_QUELLE
 {
  TEXT-ALIGN            : LEFT;
  VERTICAL-ALIGN        : TOP;
  WIDTH                 : 100%;
  HEIGHT                : 207PX;
  OVERFLOW-X            : HIDDEN;
 }
.B2B_BASE_SYSBOX_DIV_IN_TAB_CONTENT_TAB_TABELLE_OVERFLOW_BRANCHE
 {
  TEXT-ALIGN            : LEFT;
  VERTICAL-ALIGN        : TOP;
  WIDTH                 : 100%;
  HEIGHT                : 207PX;
  OVERFLOW-X            : HIDDEN;
 }


.B2B_BASE_SYSBOX_DIV_IN_TAB_CONTENT_TAB_TABELLE_OVERFLOW_SELEKTIONS_MERKMALE
 {
  TEXT-ALIGN            : LEFT;
  VERTICAL-ALIGN        : TOP;
  WIDTH                 : 100%;
/*  HEIGHT                : 240PX;*/
  }
/********************************************************************************************************/
/* FORMULAR OBJEKTE                                                                                     */
/********************************************************************************************************/
.B2B_MODAL_TAB_IN_TAB_FORM_HEADER
 {
  DISPLAY               : TABLE;
  BORDER                : 0PX SOLID #CACACA;
  BORDER-COLLAPSE       : SEPARATE;
  BORDER-SPACING        : 0PX 0PX;
  PADDING               : 0PX;
  VERTICAL-ALIGN        : TOP;
 }
.B2B_MODAL_ROW_IN_TAB_FORM_HEADER
 {
  DISPLAY               : TABLE-ROW;
 }
.B2B_MODAL_DIV_IN_TAB_FORM_HEADER_BOX
 {
  DISPLAY               : TABLE-CELL;
  BORDER                : 0PX SOLID #000000;
  PADDING-TOP           : 6PX;
  PADDING-LEFT          : 6PX;
  PADDING-RIGHT         : 6PX;
  PADDING-BOTTOM        : 6PX;
  FONT-FAMILY           : 'B2B_FONT_REGULA';
  FONT-SIZE             : 13PX;
  TEXT-ALIGN            : LEFT;
  VERTICAL-ALIGN        : TOP;
 }
/* AÜSSERE TABELLEN SYSTEM DES FORMULARES */
.B2B_MODAL_DIALOG_TAB_IN_TAB_FORM_AUSSEN
 {
  DISPLAY               : TABLE;
  BORDER                : 0PX SOLID #CACACA;
  BORDER-COLLAPSE       : SEPARATE;
  BORDER-SPACING        : 2PX 2PX;
 }
.B2B_MODAL_DIALOG_ROW_IN_TAB_FORM_AUSSEN
 {
  DISPLAY               : TABLE-ROW;
 }
.B2B_MODAL_DIALOG_DIV_IN_TAB_FORM_AUSSEN_LEFT
 {
  DISPLAY               : TABLE-CELL;
  BORDER                : 0PX SOLID #CACACA;
  PADDING               : 0PX;
  FONT-FAMILY           : 'B2B_FONT_REGULA';
  FONT-SIZE             : 13PX;
  TEXT-ALIGN            : LEFT;
  VERTICAL-ALIGN        : MIDDLE;
 }
/* INNERE TABELLEN SYSTEM DES FORMULARES */
.B2B_MODAL_DIALOG_TAB_IN_TAB_FORM_INNEN
 {
  DISPLAY               : TABLE;
  BORDER                : 0PX SOLID #CACACA;
  BORDER-COLLAPSE       : SEPARATE;
  BORDER-SPACING        : 1PX 1PX;
 }
.B2B_MODAL_DIALOG_ROW_IN_TAB_FORM_INNEN
 {
  DISPLAY               : TABLE-ROW;
 }
.B2B_MODAL_DIALOG_DIV_IN_TAB_FORM_INNEN_LEFT
 {
  DISPLAY               : TABLE-CELL;
  BORDER                : 0PX SOLID #CACACA;
  PADDING               : 0PX;
  FONT-FAMILY           : 'B2B_FONT_REGULA';
  FONT-SIZE             : 13PX;
  TEXT-ALIGN            : LEFT;
  VERTICAL-ALIGN        : MIDDLE;
 }



/* JETZT KOMMEN DIE DIE AUFLISTUNGEN IN DEN DROPBOXEN */

